Bug 242884 - "import bignative" fails on x86_64
"import bignative" fails on x86_64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bigboard (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 04:36 EDT by Trond Danielsen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-07 12:22:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Danielsen 2007-06-06 04:36:49 EDT
Description of problem:
I just downloaded the latest version of bigboard from koji, but bigboard fails
when trying to import bignative. On x86_64, bignative.so is in /usr/lib64, while
the rest is in /usr/lib. This is as far as I know, not possible with the current
version of python. After moving the bigboard python files from /usr/lib to
/usr/lib64, bigboard starts just fine.

Version-Release number of selected component (if applicable):
bigboard-0.4.2-1.x86_64.rpm
Comment 1 Colin Walters 2007-06-07 12:22:45 EDT
Should be fixed in 0.4.3.

Note You need to log in before you can comment on or make changes to this bug.